@import "helpers";

:host {
  margin: 0 10px;

  &:last-child {
    margin-right: 0;
  }
}
.nav-link {
  color: $header-text;

  &:not(.active):hover {
    text-decoration: underline;
    color: $header-hover-text;
  }

  &.active {
    color: $header-active-text;
    pointer-events: none;
  }
}
